# Generated by Django 3.0.8 on 2020-08-30 22:40

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0005_drone'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='drone',
            name='current_position',
        ),
        migrations.AddField(
            model_name='drone',
            name='battery',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='drone',
            name='curr_pos_alt',
            field=models.FloatField(default=0),
        ),
        migrations.AddField(
            model_name='drone',
            name='curr_pos_lat',
            field=models.FloatField(default=0),
        ),
        migrations.AddField(
            model_name='drone',
            name='curr_pos_lon',
            field=models.FloatField(default=0),
        ),
        migrations.AddField(
            model_name='drone',
            name='last_signal',
            field=models.DateTimeField(default=datetime.datetime(2020, 8, 30, 22, 40, 35, 200277)),
        ),
    ]
